package cn.com.poc.agent_application.entity;	


public class BizAgentApplicationGcConfigEntity {

	/** id
    *
    */ 
    private java.lang.Integer id;

    public java.lang.Integer getId(){
        return this.id;
    }
    
    public void setId(java.lang.Integer id){
        this.id = id;
    }
	/** config_code
    *配置代码
    */ 
    private java.lang.String configCode;

    public java.lang.String getConfigCode(){
        return this.configCode;
    }
    
    public void setConfigCode(java.lang.String configCode){
        this.configCode = configCode;
    }
	/** config_system
    *提示词
    */ 
    private java.lang.String configSystem;

    public java.lang.String getConfigSystem(){
        return this.configSystem;
    }
    
    public void setConfigSystem(java.lang.String configSystem){
        this.configSystem = configSystem;
    }
	/** large_model
    *大模型
    */ 
    private java.lang.String largeModel;

    public java.lang.String getLargeModel(){
        return this.largeModel;
    }
    
    public void setLargeModel(java.lang.String largeModel){
        this.largeModel = largeModel;
    }
	/** top_p
    *多样性
    */ 
    private java.lang.Float topP;

    public java.lang.Float getTopP(){
        return this.topP;
    }
    
    public void setTopP(java.lang.Float topP){
        this.topP = topP;
    }
}